Affected packages

Packages affected by perl-libnet upgrade from 3.12-1.fc33 to 3.13-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
community-mysql build 2 3 months ago
perl-Inline-C build None 3 months ago
gap-pkg-guava build None 3 months ago
R-R.devices build None 3 months ago
gap-pkg-hap build None 3 months ago
octave-image build None 3 months ago
python-networkx build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-libnet upgrade from 3.12-1.fc33 to 3.13-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.